
package spring.sample.aop;

/**
 * Sampleで使用されるJavaBeansです。<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public class MameTestBean implements IMameTestBean {
	private String name_ = null;
	
	public String getName() {
			return name_;

	}

	public void setName(String value) {
		name_ = value;
	}

}
